## pa-structural-sexp 113.00.00

=== debian/changelog ===
pa-structural-sexp (113.00.00-2ubuntu1) bionic; urgency=medium

  * Add ocamlbuild to b-d

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 29 Oct 2017 10:47:48 +0100

pa-structural-sexp (113.00.00-2) unstable; urgency=medium

  * Bump Standards-Version
  * Change sexplib build-dependency (Closes: #843311)

 -- Hilko Bengen <bengen@debian.org>  Thu, 24 Nov 2016 01:03:59 +0100

pa-structural-sexp (113.00.00-1) unstable; urgency=medium

  * Initial release (Closes: #808975)

 -- Hilko Bengen <bengen@debian.org>  Mon, 04 Jan 2016 15:12:22 +0100
