=== debian/control ===
Source: pa-structural-sexp
Section: ocaml
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper (>= 9),
 ocaml-nox (>= 4.00.0),
 ocaml-findlib (>= 1.3.2),
 camlp4,
 camlp4-extra,
 libsexplib-ocaml-dev,
 libtype-conv-camlp4-dev,
 dh-ocaml (>= 0.9~),
 ocamlbuild
Standards-Version: 3.9.8
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/pa-structural-sexp.git
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/pa-structural-sexp.git
Homepage: http://janestreet.github.io/

Package: libpa-structural-sexp-camlp4-dev
Provides:
 libpa-structural-sexp-ocaml-dev,
 ${ocaml:Provides}
Architecture: any
Depends:
 ocaml-findlib,
 camlp4,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: OCaml Syntax extension for simple building of s-expressions
 This library defines a syntax extensions that simplifies building
 s-expressions from OCaml values.
